import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CurrentPurchaseOrderComponent } from './current-purchase-order.component';

describe('CurrentPurchaseOrderComponent', () => {
  let component: CurrentPurchaseOrderComponent;
  let fixture: ComponentFixture<CurrentPurchaseOrderComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [CurrentPurchaseOrderComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(CurrentPurchaseOrderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
